# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'testeMagicalRecord' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for testeMagicalRecord
pod "MagicalRecord"
pod “SwiftLint”
  target 'testeMagicalRecordTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'testeMagicalRecordUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
